BODY {
margin:  0px;
background-color: #FFFFFF;
}
A {
text-decoration:	none; 
color:	#336699;
}
A:active {
color:	#3C367E;
}
A:visited {
color:	#454580;
}



.copy {
font-family:	Verdana, sans-serif;
font-size:	10px;
font-weight:	normal;
line-height:	15px;
color:	#000000;
}
.title {
font-family:	Verdana, sans-serif;
font-size:	12px;
font-weight:	bold;
line-height:	18px;
color:	#000000;
}

.bold {
font-weight:	bold;
}
.italic {
font-style:	italic;
}
.underline {
text-decoration:	underline;
}